@charset 'EUC-JP';
/*
ntegame/leftnavi.scss
左ナビ改修リリース用cssです。
リリースタイミングだけ一時的このcssも読み込み、
netgame.cssがキャッシュクリアされたら削除します。
----------------------------------------*/
#ntg-side > .side-guest01, #ntg-side > .side-nonmember01, #ntg-side > .side-member01 {
    background: #293134;
}

#ntg-side .side-member01 .area-profile {
    margin-bottom: 0;
    padding: 0;
    border-bottom: none;
    text-align: center;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic {
    overflow: visible;
    width: auto;
    margin-bottom: 5px;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 142px;
    height: 142px;
    border: solid 1px #b3b3b3;
    border-radius: 50%;
    text-decoration: none;
    box-sizing: border-box;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a:before {
    position: absolute;
    top: 18px;
    left: -18px;
    z-index: 1;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: url(https://p.dmm.com/p/netgame/common/ico/ico_leftnav_avatar_change.svg) 50% 50% no-repeat;
    background-size: 36px auto;
    content: '';
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a:after {
    position: absolute;
    top: -1px;
    left: -1px;
    z-index: 0;
    width: 142px;
    height: 142px;
    border: solid 1px #b3b3b3;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    content: '\30d7\30ed\30d5\30a3\30fc\30eb\753b\50cf\5909\66f4';
    font-size: 11px;
    line-height: 142px;
    opacity: 0;
    box-sizing: border-box;
    -webkit-transition: opacity 0.2s;
            transition: opacity 0.2s;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a:hover:before {
    background: url(https://p.dmm.com/p/netgame/common/ico/ico_leftnav_avatar_change_on.svg) 50% 50% no-repeat;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a:hover:after {
    opacity: 1;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic a:hover img {
    -webkit-transform: scale(1.06);
        -ms-transform: scale(1.06);
            transform: scale(1.06);
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: 50%;

    -webkit-clip-path: content-box;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic span.default-avatar-pic {
    background: #fff;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic span.default-avatar-pic img {
    width: 110px;
    margin-top: -10px;
    margin-left: -4px;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic span.upload-user-pic img {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
}

#ntg-side .side-member01 .area-profile .wrap-profile-pic img {
    max-width: none;
    width: 220px;
    height: auto;
    margin-top: -15px;
    margin-left: -40px;
    -webkit-transition: all 0.2s;
            transition: all 0.2s;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu {
    position: relative;
    padding-bottom: 10px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .tx-user-name {
    margin-bottom: 0;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .tx-user-name > span {
    padding-left: 13px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .tx-user-name > span a {
    color: #fff;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .tx-user-name > span .name-san {
    padding: 0 20px 0 2px;
    color: #ccc;
    font-size: 10px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .btn-user-menu {
    position: absolute;
    top: -1px;
    right: -1px;
    display: inline-block;
    width: 20px;
    height: 16px;
    border: solid 1px #516067;
    border-radius: 3px;
    color: #fff;
    font-size: 10px;
    line-height: 16px;
    cursor: pointer;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .btn-user-menu:hover {
    top: 0;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .btn-user-menu span {
    display: inline-block;
    padding-top: 1px;
    -webkit-transition: -webkit-transform 0.2s;
            transition: -webkit-transform 0.2s;
            transition:         transform 0.2s;
            transition:         transform 0.2s, -webkit-transform 0.2s;
    -webkit-transform: scale(0.85);
        -ms-transform: scale(0.85);
            transform: scale(0.85);
    -webkit-transform-origin: 50% 48%;
        -ms-transform-origin: 50% 48%;
            transform-origin: 50% 48%;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu.on .sub-menu {
    display: block;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu.on .btn-user-menu span {
    -webkit-transform: scale(0.8) rotate(180deg);
        -ms-transform: scale(0.8) rotate(180deg);
            transform: scale(0.8) rotate(180deg);
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu {
    position: absolute;
    top: 26px;
    left: 0;
    z-index: 10;
    display: none;
    width: 100%;
    padding-top: 0;
    background: #516067;
    box-shadow: 0 1px 10px black;
    color: #fff;
    text-align: left;
    font-size: 11px;
    line-height: 18px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu:before {
    position: absolute;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    content: '';
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu:after {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    content: '';
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li {
    position: relative;
    overflow: hidden;
    margin-top: 0;
    border-top: solid 1px #39454a;
    color: #fff;
    font-size: 11px;
    line-height: 18px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li:first-child {
    border-top: none;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li:before {
    position: absolute;
    top: 5px;
    left: 10px;
    width: 19px;
    height: 18px;
    background: url(https://p.dmm.com/p/netgame/common/ico/sprite_ico_leftnav_menu.png) no-repeat;
    content: '';
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li:hover {
    background: #39454a;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li a {
    display: block;
    padding: 5px 10px 5px 38px;
    color: #fff;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li a:hover {
    background: transparent;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li a:first-child {
    padding-left: 38px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-message:before {
    background-position: 0 -28px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-friend {
    padding-left: 36px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-friend:before {
    background-position: 0 -56px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-friend a {
    display: inline-block;
    padding: 5px 2px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-friend a:first-child {
    padding-left: 2px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-invitation:before {
    background-position: 0 -84px;
}

#ntg-side .side-member01 .area-profile .wrap-user-menu .sub-menu > li.sub-menu-setting:before {
    background-position: 0 -112px;
}

#ntg-side .side-member01 .box-notice a {
    text-align: center;
}

#ntg-side .side-member01 .box-mission {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 1px;
    background: #404c4f;
    text-align: center;
}

#ntg-side .side-member01 .box-mission .tx-mission-medal {
    padding-bottom: 5px;
    border-bottom: dotted 1px #293134;
    color: #fff;
    font-size: 12px;
    line-height: 1;
}

#ntg-side .side-member01 .box-mission .num-mission-medal {
    padding: 0 2px 0 8px;
    color: #fffc00;
    font-weight: bold;
    font-size: 14px;
}

#ntg-side .side-member01 .box-mission .num-mission-medal span {
    font-size: 12px;
}

#ntg-side .side-member01 .box-mission .tx-mission-point {
    margin-top: 5px;
    color: #fff;
    font-size: 10px;
}

#ntg-side .side-member01 .box-mission .num-mission-point {
    padding: 0 3px;
}

#ntg-side .side-member01 .box-mission .bt-mission-pointchange {
    position: relative;
    display: block;
    margin-top: 5px;
    border-radius: 2px;
    background: -webkit-linear-gradient(bottom, #f2f2f2, #fff);
    background:         linear-gradient(to top, #f2f2f2, #fff);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    color: #293134;
    font-size: 14px;
    line-height: 30px;
}

#ntg-side .side-member01 .box-mission .bt-mission-pointchange:hover {
    top: 1px;
    background: white;
    box-shadow: 0 -1px 1px 0 black, 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-decoration: none;
}

#ntg-side .side-member01 .box-mission .link-misson {
    margin-top: 6px;
    text-align: right;
}

#ntg-side .side-member01 .box-mission .link-misson a {
    color: #fff;
    font-size: 10px;
}

#ntg-side .side-member01 .box-mission .bnr-mission {
    position: relative;
    display: block;
    margin-top: 10px;
}

#ntg-side .side-member01 .box-mission .bnr-mission > span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    color: #293134;
    font-size: 10px;
    line-height: 19px;
}

#ntg-side .side-member01 .box-mission .bnr-mission > span span {
    padding-left: 2px;
    font-size: 11px;
}

#ntg-side .side-member01 .box-mission .bnr-mission > span.entry-end span {
    padding-left: 0;
    font-size: 12px;
}

#ntg-side .side-member01 .box-mission .bnr-mission img {
    width: 100%;
    height: auto;
}

#ntg-side .side-member01 .box-mission .bnr-mission:hover {
    top: 1px;
    background: #fff;
}

#ntg-side .side-member01 .box-mission .bnr-mission:hover img {
    opacity: 0.8;
}

#ntg-side .side-member01 .box-mymenu {
    width: auto;
    margin: 0 14px 10px;
    padding: 0;
    background: transparent;
}

#ntg-side .side-member01 .box-mymenu .main-menu:after {
    display: block;
    clear: both;
    content: '';
}

#ntg-side .side-member01 .box-mymenu .main-menu li {
    float: left;
    margin-left: 9px;
}

#ntg-side .side-member01 .box-mymenu .main-menu li:first-child {
    margin-left: 0;
}

#ntg-side .side-member01 .box-mymenu .bt-mygame {
    width: 99px;
}

#ntg-side .side-member01 .box-mymenu .bt-mygame:after {
    left: 41px;
}

#ntg-side .side-member01 .box-mymenu .bt-mycommunity {
    width: 99px;
}

#ntg-side .side-member01 .box-mymenu .bt-mycommunity:after {
    left: 37px;
}
